body,*{margin:0;padding:0;background:#FFFFFF;}
.headebox{width:100%;height:0.88rem;background:#FFFFFF;line-height:0.88rem;text-align:center;font-size:0.36rem;color:#4A4B5C;}
.projecttitle{font-size:0.34rem;color:#007AFF;line-height:0.34rem;font-weight:600;padding:0.3rem 0.36rem 0.12rem;}
.projecttitle span{font-size:0.24rem;color:#C5C5C5;margin-left:0.12rem;font-weight:400;}

.projecttitlexmm{font-size:0.34rem;color:#4A4B5C;line-height:0.34rem;font-weight:500;padding:0.3rem 0.36rem 0.12rem;}
.projecttitlexmm span{font-size:0.24rem;color:#C5C5C5;margin-left:0.12rem;font-weight:400;}

.description{font-size:0.24rem;color:#4A4B5C;line-height:0.44rem;padding:0rem 0.36rem 0.2rem;}
.checkimg{width:100%;}
.checkimg img{width:100%;margin-bottom:-5px;}
.bigbox{padding:0rem 0.33rem;}
.zhuisuma{font-size:0.24rem;color:#4A4B5C;line-height:0.24rem;margin:0.3rem 0rem;}
.security{font-size:0.24rem;color:#B7B7BE;line-height:0.24rem;}

/* 验证码 */
 .container {margin-top:0.2rem;}
.val-box {height: 0.62rem;width: 100%;text-align: center;	position: relative;	background: #FFFFFF;display: flex;justify-content: space-between;align-items:center;}
.val-box input[type=number] {position: absolute;left: 0;top:0;height: 0.62rem;width:93%;opacity:0;z-index:-999;outline:none;border: none;margin:0rem 0.34rem;font-size:0.28rem;
/* z-index: 99;font-size:0.28rem;background: transparent;color: transparent; */
}
.val-box div {width:1.46rem;height:0.62rem; background:rgba(242,242,242,1);box-shadow:0px 2px 4px 0px rgba(185,185,185,0.5);border-radius:0.24rem;line-height:0.62rem;font-size:0.28rem;color:#017AFE;text-align:center;font-weight:600;margin:0rem 0.34rem;z-index: 5;cursor: text;}
.val-box .available {border-color: #0081db;}

/* 底部查询 */
.chaxunbox{width:100%;height:1.2rem;background:linear-gradient(90deg,rgba(40,140,255,1) 0%,rgba(0,84,181,1) 100%);box-shadow:0px 0.1rem 0.4rem 0px rgba(183,183,190,0.5);text-align:center;line-height:1.2rem;font-size:0.32rem;color:#FFFFFF;position: fixed;bottom: 0;left:0;}
.xmmchaxunbox{width:100%;height:1.2rem;background-color: #B4E1CD;box-shadow:0px 0.1rem 0.4rem 0px rgba(183,183,190,0.5);text-align:center;line-height:1.2rem;font-size:0.32rem;color:#4a4b5c;position: fixed;bottom: 0;left:0;}

/* 防伪查询结果 */
.mui-content{margin-top:0.88rem;background: #FFFFFF;}
.mui-bar-nav ~ .mui-content{padding:0;}
.mui-bar-nav{box-shadow: none;background:#FFFFFF;height:0.88rem;line-height:0.88rem;}
.mui-action-back{color:#4A4B5C;height:0.88rem;line-height:0.88rem;padding:0!important;margin:0;}
.mui-title{color:#4A4B5C;font-size:0.36rem;height:0.88rem;line-height:0.88rem;}
.mui-bar-nav.mui-bar .mui-icon{padding-left:0.32rem!important;font-size:0.36rem!important;}
.chaxunresult{color:#007AFF;font-size:0.3rem;font-weight:600;margin-top:0.34rem;line-height:0.3rem;}
.namebox{color:#919191;font-size:0.24rem;line-height:0.24rem;margin-top:0.2rem;}
.namebox span{color:#797979;}
.nogoods{color:#E20000;}
.num{color:#494949;font-size:0.24rem;}
.fristtime{font-size:0.24rem;color:#FF9150;line-height:0.24rem;margin-top:0.2rem;}
.hotlinebox{text-align:center;width:100%;margin-top:3.2rem;}
.jubao{font-size:0.3rem;line-height:0.3rem; color:#494949;font-weight:600;margin-bottom:0.14rem;}
.hotlinetxt{font-size:0.24rem;color:#494949;line-height:0.24rem;}
.tel{color:#117AFF;line-height:0.24rem;font-size:0.24rem;margin-top:0.2rem;}